Confusione sulle versioni 2003 server

giovedì 08 giugno 2006 - 08.41

Anonimo Profilo | Senior Member

Dopo un po che non metto mani su sistemi server recenti, (causa studio), volevo sapere qual'è l'ultima versione di Win Server 2003 o meglio, andando sul sito del produttore ho vista la prima versione cioè Win Server 2003,dopo ho visto la ver. SP1 e poi ho visto la R2, adesso mi domando , io ho sempre usato il 200 server e adv.server, il 2003 come funziona quale versione dovrei prendere?per avere la piattaforma 2003 più aggiornata?
Grazie Ciao

Brainkiller Profilo | Guru

>Dopo un po che non metto mani su sistemi server recenti, (causa
>studio), volevo sapere qual'è l'ultima versione di Win Server
>2003 o meglio, andando sul sito del produttore ho vista la prima
>versione cioè Win Server 2003,dopo ho visto la ver. SP1 e poi
>ho visto la R2, adesso mi domando , io ho sempre usato il 200
>server e adv.server, il 2003 come funziona quale versione dovrei
>prendere?per avere la piattaforma 2003 più aggiornata?

Beh in teoria se hai un Windows 2000 Server in produzione, il naturale aggiornamento è la versione Windows 2003 Server R2. La R2 è una versione intermedia aggiornata e con features aggiuntive rilasciata a metà fra il rilascio del windows 2003 prima versione e Windows Longhorn Server.

Il windows 2003 Server di base già contiene qualcosa in più rispetto al 2000 che erano contenuti solo nella Advanced Server. In ogni caso, forse l'avrai già fatto, ma la cosa indispensabile da vedere prima dell'acquisto è il confronto fra le features e i vari windows:
http://www.microsoft.com/windowsserver2003/evaluation/features/comparefeatures.mspx

Ciao
David De Giacomi
Microsoft MVP
http://blogs.dotnethell.it/david/
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5